enableEcholinkClock(data: EnableEcholinkClockParams)

Requires:
@tuya-miniapp/cloud-api≥1.7.3

Description

Enable or disable a device alarm

Parameters

ParameterTypeRequiredDescription
YesPOST request body parameters, encapsulated by Highway and sent in the body

Return Value

Type: Promise<boolean>
Indicates whether the operation succeeded; the result may be false

Examples

Request example

import { enableEcholinkClock } from '@tuya-miniapp/cloud-api';

enableEcholinkClock({
  deviceId: '6c2d6c752e72653f12yvh1',
  timeId: '88910119',
  enable: true,
}).then(result => {
  console.log(result);
});

Response example

true